# This is your sidebar TOC. The sidebar code loops through sections here and provides the appropriate formatting.

entries:
- title: sidebar
  product: Un isola in rete
  version: 1.0
  folders:

  - title:
    output: pdf
    type: frontmatter
    folderitems:
    - title:
      url: /titlepage.html
      output: pdf
      type: frontmatter
    - title:
      url: /tocpage.html
      output: pdf
      type: frontmatter

  - title: Sitoweb
    output: web, pdf
    folderitems:

    - title: Introduzione
      url: /sito_introduzione.html
      output: web, pdf

    - title: Pubblicare
      url: /sito_utilizzo.html
      output: web, pdf

    - title: Manutenzione
      url: /sito_manutenzione.html
      output: web, pdf
